field: b2af67d0-4348-46db-bc85-1ad76714bd09 # Body
fieldLayouts:
  dcdaa193-9e8d-4e8b-8755-e86004f267cf:
    tabs:
      -
        elements:
          -
            fieldUid: 3f083ff0-e39b-4319-94f4-af7175de6fbf # Video4
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  3f083ff0-e39b-4319-94f4-af7175de6fbf: # Video4
    columnSuffix: dwhacija
    contentColumnType: text
    fieldGroup: null
    handle: video4
    instructions: ''
    name: Video4
    searchable: true
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
handle: video4
name: Video4
sortOrder: 28
